/* bootstrap changed */
.btn {
    border-radius:0;
}
.text-primary {
	color: #f00000;
}

/* end bootstrap changed */
/* font */
body {
   font-family: 'Titillium Web', sans-serif;
}

button,
input {
   font-family: 'Titillium Web', sans-serif;
}
/* koniec */
html {
  scroll-behavior: smooth;
}

html,
body {
    overflow-x: hidden;
    background: #FFF;
	font-size: 22px;
}

.slick-prev:before,
.slick-next:before {
    color: #f00000;
    font-size: 60px;
}
.slick-prev {
    left: 0px;
	z-index: 2;
}
.slick-next {
    right: 40px;
	z-index: 2;
}
header {
    width: 100%;
    z-index: 20;
    transition: 0.5s ease-in-out;
	justify-content: space-between;
}


body {
    color: #000;
}

h1 {
    font-size: 55px;
    font-weight: 700;
}
h2 {
    font-size: 33px;
    font-weight: 700;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
}

#baner {
	height: 100vh;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}


#baner_dwa {
	height: 60vh;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}
#baner_dwa h2 {
	text-shadow: 0 15px 16px rgb(0 0 0 / 50%);
    font-size: 65px;
    font-weight: 700;
}
#o-nas .container-fluid {
	background: #FBFBFB;
}
#baner-carusel {
	height: 70vh;
}
#zlecenia h2 {
    font-size: 55px;
    line-height: 1.2em;
    font-weight: 700;
}
#zlecenia h3 {
    font-size: 45px;
    line-height: 1em;
    font-weight: 700;
	width: 450px;
}

#realizacje .row .col-12:nth-child(2).onload{
    transition: 0.5s ease-in-out 0.8s;
}
#realizacje .row .col-12:nth-child(3).onload{
    transition: 0.5s ease-in-out 1.1s;
}
#realizacje .row .col-12:nth-child(4).onload{
    transition: 0.5s ease-in-out 1.4s;
}
#realizacje .row .col-12:nth-child(5).onload{
    transition: 0.5s ease-in-out 1.7s;
}


#o-nas .row .col-6:nth-child(2).onload{
    transition: 0.5s ease-in-out 0.8s;
}
#o-nas .row .col-6:nth-child(3).onload{
    transition: 0.5s ease-in-out 1.1s;
}
#o-nas .row .col-6:nth-child(4).onload{
    transition: 0.5s ease-in-out 1.4s;
}
#o-nas .row .col-6:nth-child(5).onload{
    transition: 0.5s ease-in-out 1.7s;
}


#menu-menu-pl li a {
    padding: 5px 14px;
    transition: color 400ms;
    display: block;
    margin: 0;
    opacity: 0.5;
}

#menu-menu-pl ul li::after {
    content: '';
    position: absolute;
    right: -22px;
    top: 3px;
    width: 32px;
    height: 20px;
    max-height: 40px;
    background: url(/wp-content/themes/talexonepagethema/images/flag-eu.png) no-repeat center center #fff;
    background-size: contain;
    background-position: center center;
    vertical-align: text-bottom;
    border-radius: 5px;
}
.shape-carousel {
	position: relative;
	height: 60vh;
	margin-right: 20px;
	overflow: hidden;
}
.shape-carousel img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 100%;
    width: auto;
}
.text {
	font-weight: 700;
    color: #f00000;
    text-transform: uppercase;
}
.navbar-nav {
    flex-direction: row;
    justify-content: flex-end;
}
.navbar-nav li a {
	position: relative;
    color: #000;
    font-weight: 400;
    font-size: 22px;
    padding: 5px 20px;
	text-decoration: none;
}
.menu-item:hover .sub-menu {
    display: block;
}

.navbar-nav-footer {
    list-style: none;
    padding: 0px;
}

.navbar-nav-footer a {
    color: #333;
}

.navbar-nav-footer {
    font-style: normal;
}

.navbar-nav-footer > ul {
    display: contents;
    list-style-type: none;
}

.btn-custom {
	color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: unset;
    padding: 10px 80px;
}
.btn-custom:hover{
    background-color: #f00000;
    border-color: #f00000;
	color: #fff;
}
.bg-black {
	background: #000;
	color: #ffcc00;
}
.career-icon {
    width: 20px;
}
.icon-plus-1:before {
    content: '+';
}
.accordion a .icon-plus-1 {
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    color: #8e8e8e;
    font-size: 22px;
    transition: all .5s ease 0s;
    float: right;
    position: relative;
}
.accordion a:not(.collapsed) .icon-plus-1 {
    transform: rotate(135deg);
    color: #8e8e8e;
}
footer .wpcf7-submit {
	color: #000;
    background-color: #fff;
    border-color: #fff;
    border-radius: unset;
    padding: 10px 80px;
}
footer .bg-black {
	color: white;
}
.offset-top {
	padding-top: 74.25px;
}
.logo img{
	margin: auto 0;
    width: 152px;
}
.telefon {
	margin: auto 0;
    color: #f00000;
    font-size: 27px;
    font-weight: 700;
}
.mail {
	font-size: 20px;
    font-weight: 400;
    color: #f00000;
}
.copyright {
	color: #f00000;
    font-size: 18px;
    font-weight: 300;
    text-align: left;
}

.tel_icon {
	width: 30px;
    margin: 5px 10px 5px 5px;
}
.navbar-nav > li.flaga_ue > a::after{
    content: '';
    position: absolute;
    right: -22px;
    top: 3px;
    width: 30px;
    height: 36px;
    max-height: 40px;
    background: url(/wp-content/themes/talexonepagethema/images/flag-eu.png) no-repeat center center #fff;
    background-size: contain;
    background-position: center center;
    vertical-align: text-bottom;
    border-radius: 5px;
}

/* css slide effect */

.deley-1 {
    transition-delay: 0.7s !important;
}

.deley-2 {
    transition-delay: 1s !important;
}

.slide-left {
    transform: translateX(-40px);
    opacity: 0;
    transition: all 0.8s ease 0.5s;
}

.slide-right {
    transform: translateX(40px);
    opacity: 0;
    transition: all 0.8s ease 0.5s;
}

.slide-up {
    transform: translateY(40px);
    opacity: 0;
    transition: all 0.8s ease 0.5s;
}

.slide-down {
    transform: translateY(-40px);
    opacity: 0;
    transition: all 0.8s ease 0.5s;
}

.grow {
    transform: scale(0.8);
    opacity: 0;
    transition: all 0.8s ease 0.5s;
}

.slide-right.onload,
.slide-left.onload,
.slide-down.onload,
.slide-up.onload {
    transform: translate(0);
    opacity: 1;
}

.grow.onload {
    transform: scale(1);
    opacity: 1;
}

.calender.onload {
    opacity: 1;
    transform: scale(1);
}

.onload {
    opacity: 1 !important;
    transform: translateX(0px) !important;
    transform: translateY(0px) !important;
    transform: scale(1) !important;
}

.animation h3.onload:before {
    transition: all 0.2s ease-in-out 0.7s;
    height: 68px;
}


span > input.wpcf7-text,
span > textarea.wpcf7-textarea {
    width: 100%;
}

.wpcf7-form-control-wrap > input.wpcf7-form-control {
    height: 55px;
    padding-left: 15px;
    border: none;
    font-size: 16px;
}
.wpcf7-form-control-wrap > textarea {
    border: none;
}
.wpcf7-form h2{
	text-align:center;
}
.wpcf7-form p{
	font-size:14px;
}
.wpcf7-list-item-label{
	font-size:14px;
}
.wpcf7-form-control-wrap > textarea.wpcf7-form-control {
    height: 150px;
    padding: 15px;
}
.wpcf7-submit{
	
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000 !important;
    border-radius: 0 !important;
    padding: 10px 80px;display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
/* koniec css slide effect */

@media (max-width: 768px ) {
	.slick-next {
		z-index: 2;
		width: 50px;
		height: 50px;
		right: 10px;
	}
	.slick-prev {
		z-index: 2;
		width: 50px;
		height: 50px;
		left: 0px;
	}
	#baner h1{
    font-size:30px;
}
#baner h2 {
    font-size:24px;
}
.telefon{
    font-size: 15px;
}
.logo img {
    width: 100px;
}
#o-nas{
	font-size:16px;
}
#o-nas .col-6{
	font-size:12px;
}
#baner_dwa h2{
    font-size:24px;
}
#zlecenia h2{
    font-size:24px;
}
#zlecenia h3{
    font-size:20px;
}

#zlecenia p{
    font-size:16px;
}
.tel_icon{
    width: 15px;
}
.navbar-nav {
    flex-direction: column;
    justify-content: center;
}
.navbar-nav > li:last-child::after {
    right: 0px;
}
#menu-menu-pl li a {
    padding-right: 40px;
}
}
